Bug 1565065 - [upstream][v2v] Input fields should have max character limit
Summary: [upstream][v2v] Input fields should have max character limit
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.9.3
Assignee: Brett Thurber
QA Contact: Yadnyawalk Tale
Steve Bream
URL:
Whiteboard: v2v
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-09 09:57 UTC by Yadnyawalk Tale
Modified: 2018-05-22 01:14 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-21 21:27:12 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)

Comment 5 John Prause 2018-05-16 12:29:26 UTC
Reassigning to Brett after e-mail conversation.

Comment 7 Brett Thurber 2018-05-21 21:27:12 UTC
Closing as fixed.

Comment 8 Kedar Kulkarni 2018-05-22 01:14:40 UTC
I am able to see max character limit on fields in Master branch nightly as of 17th May 2018.


Note You need to log in before you can comment on or make changes to this bug.